{{#if this.multiVcs.enableAssemblaLogin}}
              <li>
                <button class="action" {{action "signIn" "assembla"}}>
                  Log in with Assembla
                </button>
              </li>
            {{/if}}